﻿<html>
    <head>
        <meta charset="utf-8" />
        <title>Ping Pong</title>
        <link rel="stylesheet" href="./app.css" type="text/css" />
        <script type="text/javascript">	
            WebFontConfig = {
                google: { families: [ 'Rajdhani', 'Rokkitt::latin' ] }	};
                (function() {
                    var wf = document.createElement('script');
                    wf.src = ('https:' == document.location.protocol ? 'https' : 'http') + '://ajax.googleapis.com/ajax/libs/webfont/1/webfont.js';
                    wf.type = 'text/javascript';
                    wf.async = 'true';
                    var s = document.getElementsByTagName('script')[0];
                    s.parentNode.insertBefore(wf, s);
                })();                    
        </script>
    </head>

    <body class="body">
        <div id="canvas"></div>
        <!-- Script swill be injected here -->
    </body>

</html>